const system = require("../../system");
const ServiceBase = require("../sve.base")
const settings = require("../../../config/settings")
class CustomerContactsService extends ServiceBase {
  constructor() {
    super(ServiceBase.getDaoName(CustomerContactsService));
  }
  async findOneByMobile(mobile, user_id) {
    return this.dao.model.findOne({ "where": { "mobile": mobile, customerinfo_id: user_id } });
  }
}
module.exports = CustomerContactsService;
